.version.issues /* version checker */
{
	color: #00001C;
	background-color: #3540CB;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -170px;
	width: 0.01px;/* should not cover content below */
}

#pu1284
{
	width: 0.01px;
	padding-bottom: 774px;
	margin-left: -100px;
}

#u1284
{
	z-index: 2;
	height: 673px;
	position: fixed;
	top: 0px;
	background: transparent url("../images/img_8595.jpg") no-repeat center center;
	background-size: cover;
}

#u1284-bw
{
	z-index: 2;
}

#u1286
{
	z-index: 3;
	height: 228px;
	background-color: #FFFFFF;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: fixed;
	top: 390px;
}

#u1286-bw
{
	z-index: 3;
}

#u2415
{
	z-index: 4;
	width: 693px;
	background-color: transparent;
	position: fixed;
	top: 410px;
	left: 50%;
	margin-left: -347px;
}

#u1302
{
	z-index: 60;
	height: 59px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
}

.js body.initialized
{
	visibility: visible;
}

#u1302-bw
{
	z-index: 60;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 582px;
}

#u1356
{
	z-index: 64;
	height: 59px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	background: #F1F2F5 url("../images/menu%20diagonals.png") no-repeat left top;
	background-size: cover;
}

#u1356-bw
{
	z-index: 64;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 582px;
}

#u1314
{
	z-index: 65;
	width: 209px;
	background-color: transparent;
	position: fixed;
	top: 576px;
	left: 20px;
}

#u1314_img
{
	padding-right: 19px;
	padding-bottom: 1px;
}

#menuu1320
{
	z-index: 67;
	width: 592px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 601px;
	left: 507px;
}

#u1823
{
	width: 116px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1824
{
	width: 116px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1824:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 0px;
	width: 116px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1824:active
{
	border-style: solid;
	border-color: #7F7F7F;
	width: 116px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1827-4
{
	width: 116px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1824:hover #u1827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1824:active #u1827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1824.MuseMenuActive #u1827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1824:hover #u1827-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1824:active #u1827-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1349
{
	width: 117px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u1352
{
	width: 117px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1352:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 0px;
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1354-4
{
	width: 117px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1352:hover #u1354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1352:active #u1354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1352:hover #u1354-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1352:active #u1354-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1400
{
	width: 117px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u1401
{
	width: 117px;
	background-color: transparent;
	position: relative;
}

#u1404-4
{
	width: 117px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1352.MuseMenuActive #u1354-4,#u1401:hover #u1404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1401:active #u1404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1401:hover #u1404-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1401:active #u1404-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1547
{
	width: 117px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u1548
{
	width: 117px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1548:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 0px;
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1549-4
{
	width: 117px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1401.MuseMenuActive #u1404-4,#u1548:hover #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1548:active #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1548:hover #u1549-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1548:active #u1549-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1662
{
	width: 117px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 475px;
}

#u1663
{
	width: 117px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1663:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 0px;
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1352:active,#u1401.MuseMenuActive,#u1548:active,#u1663:active
{
	border-style: solid;
	border-color: #7F7F7F;
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1664-4
{
	width: 117px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1548.MuseMenuActive #u1549-4,#u1663:hover #u1664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1663:active #u1664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1663.MuseMenuActive #u1664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1663:hover #u1664-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1663:active #u1664-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1824.MuseMenuActive #u1827-4 p,#u1352.MuseMenuActive #u1354-4 p,#u1401.MuseMenuActive #u1404-4 p,#u1548.MuseMenuActive #u1549-4 p,#u1663.MuseMenuActive #u1664-4 p
{
	color: #262262;
	visibility: inherit;
	font-size: 20px;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1305
{
	z-index: 98;
	width: 38px;
	height: 33px;
	position: fixed;
	top: 594px;
	left: 1127px;
	background: transparent url("../images/facebook-u1184-fr.png") no-repeat left top;
	background-size: contain;
}

#u1305:hover
{
	width: 38px;
	height: 33px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/facebook-u1184-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1307
{
	z-index: 99;
	width: 33px;
	height: 35px;
	position: fixed;
	top: 594px;
	left: 1172px;
	background: transparent url("../images/linkedin-selective%20color%201.png") no-repeat left top;
	background-size: contain;
}

#u1307:hover
{
	width: 33px;
	height: 35px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/linkedin.png") no-repeat left top;
	background-size: contain;
}

#u1319
{
	z-index: 100;
	width: 42px;
	height: 31px;
	position: fixed;
	top: 596px;
	left: 1218px;
	background: transparent url("../images/twitter-selective%20color%201.png") no-repeat left top;
	background-size: contain;
}

#u1319:hover
{
	width: 42px;
	height: 31px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/twitter.png") no-repeat left top;
	background-size: contain;
}

#u1304
{
	z-index: 101;
	height: 4px;
	background-color: #262262;
}

#u1304-bw
{
	z-index: 101;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 641px;
}

#u2604
{
	z-index: 105;
	width: 292px;
	height: 119px;
	position: fixed;
	top: 619px;
	left: 1027px;
	background: transparent url("../images/donate.png") no-repeat left top;
	background-size: contain;
}

#u2604:hover
{
	width: 292px;
	height: 119px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/donate-selective%20color%203.png") no-repeat left top;
	background-size: contain;
}

#pu1299
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -98px;
}

#u1299
{
	z-index: 6;
	height: 254px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	border-width: 1px 0px;
}

#u1299-bw
{
	z-index: 6;
	margin-top: -1px;
	height: 254px;
}

#u1296
{
	z-index: 7;
	min-height: 944px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	border-width: 1px 0px;
}

#u1296_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u1294-40
{
	z-index: 8;
	width: 1240px;
	min-height: 523px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 120px;
}

#u1294-4
{
	font-size: 34px;
	text-transform: uppercase;
	line-height: 41px;
	color: #262262;
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: normal;
}

#u1294,#u1294-3
{
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u1294-26,#u1294-28,#u1294-30
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	color: #252362;
	font-family: lato, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u1294-32
{
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	color: #252362;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1294-5,#u1294-7,#u1294-8,#u1294-10,#u1294-12,#u1294-13,#u1294-15,#u1294-17,#u1294-19,#u1294-21,#u1294-23,#u1294-25,#u1294-33,#u1294-34
{
	font-size: 26px;
	line-height: 31px;
	color: #5B5959;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1294-35
{
	font-size: 24px;
	line-height: 29px;
	color: #5B5959;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
}

#u1294-36
{
	font-size: 24px;
	line-height: 29px;
	font-family: pt-serif, sans-serif;
	font-weight: 400;
}

#u1294-37
{
	font-size: 24px;
	line-height: 29px;
	color: #252362;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1294-38
{
	font-size: 26px;
	line-height: 31px;
	color: #252362;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2001
{
	z-index: 102;
	width: 1082px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 199px;
}

#u2001_img
{
	padding-top: 6px;
}

#u1296-bw
{
	z-index: 7;
	min-height: 944px;
	margin-bottom: -1px;
	margin-top: -1px;
}

#pu1295
{
	width: 0.01px;
	margin-left: -100px;
}

#u1295
{
	z-index: 48;
	min-height: 441.8187499999992px;
	background-color: #1F1C53;
	padding-bottom: 0px;
}

#u1295_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
	padding-bottom: 67px;
}

#u2075
{
	z-index: 49;
	width: 1479px;
	height: 84px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
	left: 1px;
	position: relative;
	border-width: 1px 0px;
}

#u3476
{
	z-index: 110;
	width: 980px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-right: 1px;
	padding-bottom: 0px;
	left: 250px;
	margin-top: 69px;
	position: relative;
}

#u3498-4
{
	z-index: 111;
	width: 448px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 269px;
	position: relative;
}

#widgetu3477
{
	z-index: 115;
	width: 0.01px;
	height: 145px;
	margin-top: 20px;
	position: relative;
}

#widgetu3493
{
	z-index: 116;
	width: 228px;
	height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3494-4
{
	z-index: 117;
	width: 171px;
	min-height: 28px;
	border-color: #B7B7B7;
	color: #C4C4C4;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 51px;
	background: #FFFFFF url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3493.non-empty-st #u3494-4
{
	background: #000000 url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3493:hover #u3494-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #252362 url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3493.focus-st #u3494-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #000000 url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3493.fld-err-st #u3494-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3493.non-empty-st #u3494-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3493:hover #u3494-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3493.focus-st #u3494-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3479
{
	z-index: 121;
	width: 228px;
	height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu3479.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 228px;
	height: 40px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u3481-4
{
	z-index: 122;
	width: 171px;
	min-height: 28px;
	border-color: #B7B7B7;
	color: #C4C4C4;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 51px;
	background: #FFFFFF url("../images/nail.jpg") no-repeat left center;
}

#widgetu3479.non-empty-st #u3481-4
{
	background: #000000 url("../images/nail.jpg") no-repeat left center;
}

#widgetu3479:hover #u3481-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #252362 url("../images/nail.jpg") no-repeat left center;
}

#widgetu3479.focus-st #u3481-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #000000 url("../images/nail.jpg") no-repeat left center;
}

#widgetu3479.fld-err-st #u3481-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/nail.jpg") no-repeat left center;
}

#widgetu3479.non-empty-st #u3481-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3479:hover #u3481-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3479.focus-st #u3481-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#u3487-4
{
	z-index: 126;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 245px;
}

#widgetu3477.frm-sub-st #u3487-4 p
{
	color: #000000;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3492-4
{
	z-index: 130;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 245px;
}

#widgetu3477.frm-subm-err-st #u3492-4 p
{
	color: #D6AFB8;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3497-4
{
	z-index: 134;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 245px;
}

#widgetu3477.frm-sub-st #u3487-4,#widgetu3477.frm-subm-err-st #u3492-4,#widgetu3477.frm-subm-ok-st #u3497-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3477.frm-subm-ok-st #u3497-4 p
{
	color: #009245;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3478-17
{
	z-index: 138;
	min-height: 42px;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 751px;
	background: transparent url("../images/u3478-17.png") no-repeat 0px 0px;
}

#u3478-17:hover
{
	background: transparent url("../images/u3478-17-r.png") no-repeat 0px 0px;
}

#u3478-17:active
{
	background: transparent url("../images/u3478-17-m.png") no-repeat 0px 0px;
}

#widgetu3477.frm-sub-st #u3478-17
{
	background: transparent url("../images/u3478-17-fs.png") no-repeat 0px 0px;
}

#widgetu3488
{
	z-index: 155;
	width: 490px;
	height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#widgetu3488.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 490px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3491-4
{
	z-index: 156;
	width: 473px;
	min-height: 88px;
	border-color: #B7B7B7;
	background-color: #FFFFFF;
	color: #C4C4C4;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 11px;
}

#widgetu3488.non-empty-st #u3491-4
{
	background-color: #000000;
}

#widgetu3488:hover #u3491-4
{
	border-color: #6B6B6B;
	background-color: #252362;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 473px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3488.focus-st #u3491-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 473px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3488.fld-err-st #u3491-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 473px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3488.non-empty-st #u3491-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3488:hover #u3491-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3488.focus-st #u3491-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3488_input,#widgetu3488_prompt
{
	width: 473px;
	min-height: 88px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	padding: 6px 6px 6px 11px;
}

#widgetu3483
{
	z-index: 160;
	width: 228px;
	height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 752px;
}

#widgetu3493.fld-err-st,#widgetu3483.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 228px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3486-4
{
	z-index: 161;
	width: 171px;
	min-height: 28px;
	border-color: #B7B7B7;
	border-radius: 0px 0px 0px 0px ;
	color: #C4C4C4;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 51px;
	background: #FFFFFF url("../images/phone.jpg") no-repeat left center;
}

#widgetu3483.non-empty-st #u3486-4
{
	background: #000000 url("../images/phone.jpg") no-repeat left center;
}

#widgetu3483:hover #u3486-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #252362 url("../images/phone.jpg") no-repeat left center;
}

#widgetu3483.focus-st #u3486-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #000000 url("../images/phone.jpg") no-repeat left center;
}

#widgetu3483.fld-err-st #u3486-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/phone.jpg") no-repeat left center;
}

#widgetu3483.non-empty-st #u3486-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3483:hover #u3486-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3483.focus-st #u3486-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3493.fld-err-st #u3494-4 *,#widgetu3479.fld-err-st #u3481-4 *,#widgetu3488.fld-err-st #u3491-4 *,#widgetu3483.fld-err-st #u3486-4 *
{
	color: #FFFFFF;
	font-style: italic;
}

#widgetu3493_input,#widgetu3493_prompt,#widgetu3479_input,#widgetu3479_prompt,#widgetu3483_input,#widgetu3483_prompt
{
	width: 171px;
	min-height: 28px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	padding: 6px 6px 6px 51px;
}

#widgetu3493:hover #widgetu3493_input,#widgetu3493.focus-st #widgetu3493_input,#widgetu3493.fld-err-st #widgetu3493_input,#widgetu3493:hover #widgetu3493_prompt,#widgetu3493.focus-st #widgetu3493_prompt,#widgetu3493.fld-err-st #widgetu3493_prompt,#widgetu3479:hover #widgetu3479_input,#widgetu3479.focus-st #widgetu3479_input,#widgetu3479.fld-err-st #widgetu3479_input,#widgetu3479:hover #widgetu3479_prompt,#widgetu3479.focus-st #widgetu3479_prompt,#widgetu3479.fld-err-st #widgetu3479_prompt,#widgetu3488:hover #widgetu3488_input,#widgetu3488.focus-st #widgetu3488_input,#widgetu3488.fld-err-st #widgetu3488_input,#widgetu3488:hover #widgetu3488_prompt,#widgetu3488.focus-st #widgetu3488_prompt,#widgetu3488.fld-err-st #widgetu3488_prompt,#widgetu3483:hover #widgetu3483_input,#widgetu3483.focus-st #widgetu3483_input,#widgetu3483.fld-err-st #widgetu3483_input,#widgetu3483:hover #widgetu3483_prompt,#widgetu3483.focus-st #widgetu3483_prompt,#widgetu3483.fld-err-st #widgetu3483_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu3493.non-empty-st #widgetu3493_prompt,#widgetu3479.non-empty-st #widgetu3479_prompt,#widgetu3488.non-empty-st #widgetu3488_prompt,#widgetu3483.non-empty-st #widgetu3483_prompt
{
	visibility: hidden;
}

#u1295-bw
{
	z-index: 48;
	min-height: 441.8187499999992px;
}

#u2076
{
	z-index: 50;
	height: 86px;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	background: transparent url("../images/menu%20diagonals.png") no-repeat left top;
	background-size: cover;
}

#u2076-bw
{
	z-index: 50;
	height: 86px;
}

#u2077-9
{
	z-index: 51;
	width: 1270px;
	min-height: 43px;
	background-color: transparent;
	color: #1F1C53;
	font-size: 26px;
	letter-spacing: -1px;
	line-height: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 115px;
}

#u2077-2,#u2077-4
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2077-6
{
	letter-spacing: 0px;
}

#u1357
{
	z-index: 61;
	min-height: 188px;
	-pie-box-shadow: 2px 8px 11px #A0A0A0;
	box-shadow: 2px 8px 11px rgba(0,0,0,0.37);
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #F5F5F6;
	border-width: 1px 0px;
}

#u1357_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
	margin-bottom: -1px;
}

#u1316
{
	z-index: 62;
	width: 1480px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2811-4
{
	z-index: 106;
	width: 277px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 1079px;
}

#u1357-bw
{
	z-index: 61;
	min-height: 188px;
	margin-top: -1px;
}

#u2407
{
	z-index: 104;
	width: 568px;
	height: 113px;
	position: fixed;
	top: 2061px;
	left: 362px;
	background: transparent url("../images/new%20logowhtback2-u2406-fr.png") no-repeat center center;
	background-size: contain;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 123px;
}

